# TIFFFieldName

NAME
SYNOPSIS
DESCRIPTION
RETURN VALUES
SEE ALSO

## NAME

TIFFFieldName − Get TIFF field name from field information

## SYNOPSIS

#include <tiffio.h>

const char* TIFFFieldName(const TIFFField* fip)

## DESCRIPTION

TIFFFieldName returns the textual name for a TIFF field.

fip is a field information pointer previously returned by TIFFFindField, TIFFFieldWithTag, or TIFFFieldWithName.

## RETURN VALUES

TIFFFieldName returns a constant C string.

## SEE ALSO

libtiff(3TIFF),

Libtiff library home page: http://www.remotesensing.org/libtiff/